#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.3
visibility:           public
id:                   dhall-yaml-1.2.3-4hnZyMVzFvf8cWeL1zaov5
key:                  dhall-yaml-1.2.3-4hnZyMVzFvf8cWeL1zaov5
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  5b5aa9ead90ed9c0c351887a2a1eee14
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-yaml-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dhall-yaml-1.2.3
hs-libraries:         HSdhall-yaml-1.2.3-4hnZyMVzFvf8cWeL1zaov5
depends:
    HsYAML-0.2.1.0-2Vd9sWslsVBGBWDLU0qKDA
    HsYAML-aeson-0.2.0.0-7iyZsSMWyYa9rG1NryzN73
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL base-4.14.1.0
    bytestring-0.10.10.0 dhall-1.36.0-CexbhODqnnNFdPTfkudXnw
    dhall-json-1.7.3-9IjpoA1hfhjAzG9S9uYpOe
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL text-1.2.3.2
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

